
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .YlKFr {
      background:#f2ece9;
      padding-top:.5rem;
      padding-left:.5rem;
      padding-right:.5rem;
      padding-bottom:.5rem;
    }

    .eRJPZe {
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:5rem;
    }

    @media (min-width: 768px) {

    .eRJPZe {
      padding-left:3rem;
      padding-right:3rem;
      padding-bottom:3rem;
    }
    }

    .pHABX {
      top:0px;
      left:0px;
      width:100%;
      bottom:0px;
      height:100vh;
      z-index:1000;
      position:fixed;
      max-width:100%;
      transform:translateX(-100%);
      background:#F2ECEA;
      align-items:center;
      padding-top:10rem;
      letter-spacing:1px;
      justify-content:flex-start;
      border-right-color:#ffffff0d;
      border-right-style:solid;
      border-right-width:1px;
      transition-duration:var(--menu-transition);
      transition-property:transform;
      transition-timing-function:ease;
    }

    .pHABX.is-open {
      transform:translateX(0);
    }

    .pHABX {
      
    @starting-style {
      transform:translateX(-100%);
    }
    }

    .bKUkaJ {
      color:#111;
      display:inline;
      font-size:.688rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      letter-spacing:.75px;
      text-transform:uppercase;
    }

    .jHkEW {
      width:100%;
      display:flex;
      row-gap:2rem;
      font-size:1.5rem;
      column-gap:2rem;
      text-align:right;
      align-items:center;
      font-family:ivymode-variable, serif;
      font-weight:200;
      line-height:1.5;
      flex-direction:column;
      justify-content:flex-start;
    }

    @media (min-width: 768px) {
    }

    .UuBGX {
      width:100%;
      cursor:pointer;
      height:4rem;
      font-size:.813rem;
      transition:0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
      align-items:center;
      font-weight:600;
      padding-top:1rem;
      border-color:#bbb;
      border-style:solid;
      border-width:1px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:center;
    }

    .cmUhwb {
      color:#111;
      display:flex;
      row-gap:1rem;
      font-size:.75rem;
      column-gap:1rem;
      align-items:center;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      flex-direction:row;
      justify-content:flex-start;
    }

    .biKnKB {
      width:100%;
      align-items:center;
      padding-top:1.25rem;
      padding-bottom:1.25rem;
      justify-content:center;
      border-top-left-radius:0rem;
      border-top-right-radius:0rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .bdDNLG {
      width:1rem;
      height:auto;
    }

    .cXhIyX {
      color:#111;
      display:flex;
      row-gap:1rem;
      flex-wrap:wrap;
      font-size:.813rem;
      column-gap:1rem;
      align-items:center;
      font-family:neue-haas-grotesk-text, sans-serif;
      flex-direction:row;
      justify-content:center;
    }

    .dwcDDK {
      padding-top:.5rem;
      border-color:#bbb;
      border-style:solid;
      border-width:1px;
      padding-left:.5rem;
      padding-right:.5rem;
      padding-bottom:.5rem;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .fhtQXq {
      display:flex;
      align-items:center;
      padding-top:0rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:5rem;
      justify-content:center;
    }

    .chAOKJ {
      width:100%;
    }

    .eATPHc {
      top:0rem;
      color:white;
      right:0rem;
      border:none;
      cursor:pointer;
      padding:1rem;
      z-index:12;
      position:absolute;
      font-size:2rem;
      background:transparent;
      align-items:center;
      justify-content:center;
    }

    .bsTAzz {
      overflow:hidden;
      aspect-ratio:3/2;
    }

    .cCtllC {
      gap:.5rem;
      width:100%;
      display:flex;
      flex-direction:column;
    }

    @media (min-width: 768px) {

    .cCtllC {
      display:grid;
      grid-template-columns:1fr 1fr;
    }
    }

    .bBoTZl {
      width:100%;
      height:100%;
      object-fit:cover;
      transition:transform 0.3s ease;
    }

    .bBoTZl.portrait {
      object-fit:contain;
    }

    .elPgE {
      cursor:pointer;
      height:100%;
      object-fit:contain;
      align-items:center;
      justify-content:center;
    }

    .elPgE.portrait {
      width:auto;
    }

    .dsePFO {
      top:0px;
      left:0%;
      width:100%;
      height:5rem;
      z-index:2000;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      justify-content:center;
    }

    .bFlRBh {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
    }

    .bscayX {
      row-gap:.25rem;
      font-size:.813rem;
      column-gap:.25rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:400;
      flex-direction:row;
    }

    .bKjaVn {
      width:100%;
      height:100%;
      font-size:.813rem;
      align-items:center;
      font-family:sweet-sans-pro, sans-serif;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 1024px) {

    .bKjaVn {
      align-items:center;
      justify-content:space-between;
    }
    }

    .eBccGk {
      width:4.75rem;
      cursor:pointer;
      height:2rem;
      z-index:2500;
      align-items:center;
      font-weight:500;
      flex-direction:row;
      letter-spacing:1.25px;
      text-transform:uppercase;
      justify-content:start;
      -webkit-tap-highlight-color:transparent;
    }

    .eKvSav {
      right:0px;
      z-index:1000;
      position:absolute;
      font-size:.625rem;
      align-items:flex-start;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:600;
      justify-content:center;
    }

    @media (min-width: 1024px) {

    .eKvSav {
      display:none;
    }
    }

    .bDdemX {
      color:#111;
      opacity:0;
      transition:opacity 500ms ease;
    }

    .bDdemX.menuIsOpen {
      opacity:1;
    }

    .dblFKw {
      gap:6px;
      z-index:5000;
      position:relative;
    }

    .edvgig {
      width:1.75rem;
      height:1px;
      transition:transform 0.5s;
      background-color:#111;
    }

    .edvgig.menuIsOpen {
      top:50%;
      left:0px;
      position:absolute;
      transform:rotate(45deg);
      transform-origin:center;
    }

    .fgWRKl {
      font-size:.875rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      padding-top:.5rem;
      padding-bottom:.5rem;
    }

    .cBzZnE {
      display:none;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 1024px) {

    .cBzZnE {
      display:flex;
    }
    }

    .fDXrbv {
      color:#111;
      position:absolute;
      transition:opacity 500ms ease;
    }

    .fDXrbv.menuIsOpen {
      opacity:0;
    }

    .ehnuAa {
      color:#111;
      font-size:.938rem;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    @media (min-width: 1024px) {

    .ehnuAa {
      display:none;
    }
    }

    .brYVbC {
      width:1.75rem;
      height:1px;
      transition:transform 0.3s ease;
      background-color:#111;
      transform-origin:center center;
    }

    .brYVbC.menuIsOpen {
      top:50%;
      left:0px;
      position:absolute;
      transform:rotate(-45deg);
      transform-origin:center;
    }

    .dsHLcA {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bUGPyy {
      inset:0;
      width:100vw;
      height:100dvh;
      z-index:6000;
      overflow:hidden;
      position:fixed;
      background:#E1DFDB;
      align-items:center;
    }

    .boZylJ {
      top:2rem;
      right:2rem;
      cursor:pointer;
      padding:1rem;
      z-index:12;
      position:absolute;
      background:transparent;
      align-items:center;
      justify-content:center;
    }

    .bEYLIG {
      width:100%;
      height:100%;
      display:flex;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .fwhJeY {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      position:absolute;
    }

    .IuLHD {
      top:0px;
      right:0px;
      width:50%;
      cursor:none;
      height:100%;
      z-index:100;
      position:absolute;
      pointer-events:auto;
    }

    .dISLJq {
      top:0px;
      left:0px;
      width:50%;
      cursor:none;
      height:100%;
      z-index:100;
      position:absolute;
      pointer-events:auto;
    }

    .eHpzdO {
      height:100%;
    }

    .ekbFaS {
      width:100%;
      height:100%;
      overflow:hidden;
      align-items:center;
      justify-content:center;
    }

    .ePzWQq {
      width:100%;
      height:100%;
      object-fit:cover;
    }

    .Nchuq {
      gap:0.25rem;
      display:flex;
      opacity:1;
      transition:opacity 0.5s ease-out;
      flex-direction:row;
    }

    .Nchuq.initializing {
      opacity:0;
      transition:none;
    }

    .LNBXO {
      width:100%;
      height:100%;
      display:none;
      z-index:1000;
      position:absolute;
    }

    @media (min-width: 768px) {

    .LNBXO {
      display:flex;
    }
    }

    .eHLOvJ {
      flex:0 0 90%;
      overflow:hidden;
      position:relative;
      min-width:0px;
      aspect-ratio:4/3;
    }

    .eHLOvJ.portrait {
      flex:0 0 40%;
    }

    .bpxPpU {
      width:100%;
      max-height:85vh;
      aspect-ratio:3/2;
    }

    .efBoDQ {
      color:#161616;
      font-size:0.875rem;
      background:var(--bg-color);
      font-style:normal;;
      font-family:proxima-nova, sans-serif;
      font-weight:400;;
      padding-top:8rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:2.5rem;
    }

    @media (min-width: 992px) {

    .efBoDQ {
      padding-top:8rem;
      padding-left:3rem;
      padding-right:3rem;
      padding-bottom:3rem;
    }
    }

    .cEsVVo {
      gap:1rem;
      width:100%;
      align-items:start;
      flex-direction:row;
      justify-content:space-between;
    }

    .ZLwyI {
      gap:1rem;
    }

    .HaEZI {
      color:#111;
      font-size:3rem;
      max-width:12ch;
      font-style:normal;;
      font-family:ivymode-variable, serif;
      font-weight:200;
      line-height:1;
      font-variant-numeric:lining-nums;;
      font-feature-settings:"lnum";;
      -moz-font-feature-settings:"lnum";;
      -webkit-font-feature-settings:"lnum";;
    }

    .dMLEhi {
      gap:1.25rem;
      flex-direction:column;
    }

    .bhXuWY {
      gap:1.5rem;
      align-items:start;
      justify-content:end;
    }

    @media (min-width: 768px) {
    }